.ec-slide {
    float: left;
    overflow: hidden;
    position: relative;
    width: 100%;
	    margin-top: 70px;
}
#ec-slide-list {
    position: relative;
    top: 0px;
    left: 0px;
}
#ec-slide-list li {
    /*position: absolute;
    top: 0px;
    left: 0px;*/
    display: none;
    width: 100%;
}

.slide-photo {

}
.slide-photo img {
   
    object-fit: cover;

    width: 100%;
}
.slide-photo.active img {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
}
.ec-slide, .slide-photo img {
    height: 813px;
}

.slide-description {
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.slide-description .content {
    display: inline-block;
    position: relative;
    text-align: center;
    top: 2rem;
    width: 55%;
}
.slide-description .content h3 {
    color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: all 0.6s ease 0s;
    -webkit-transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
}
#ec-slide-list li.active .slide-description .content h3 {
    opacity: 1;
    visibility: visible;

    transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.slide-description .content h3.title {
    font-size: 52px;
    font-weight: 900;
    line-height: 1.1;
    margin-bottom: 7px;
    padding-bottom: 15px;
    position: relative;
    transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    -webkit-transform: translateY(-50px);
}
.slide-description .content h3.title:before {
    border-bottom: 4px solid #fff;
    bottom: 0;
    content: "";
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 310px;
}
.slide-description .content h3.text {
    font-size: 21px;
    font-weight: 300;
    line-height: 1.6;
    transform: translateY(50px);
    -ms-transform: translateY(50px);
    -webkit-transform: translateY(50px);
}



.ec-slide-navs {
    bottom: 1rem;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
    display: none;
}
.ec-slide-navs li {
    display: inline-block;
}
.ec-slide-navs li a {
    border: 3px solid #fff;
    border-radius: 100%;
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    height: 12px;
    margin: 0 3px;
    width: 12px;
}
.ec-slide-navs li.active a {
    background: #fff;
}

.ec-slide-buttons {
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    width: 100%;
}
.ec-slide-buttons a {
    background: rgb(255,255,255,1);
    color: #e31e25;
    cursor: pointer;
    font-size: 36px;
    height: 75px;
    position: absolute;
    text-align: center;
    width: 50px;
    margin-top: 2.5rem;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
}

.ec-slide-buttons a .icon {
    display: table-cell;
    height: inherit;
    vertical-align: middle;
    width: inherit;
}
.ec-slide-buttons a.prev {
    left: 0;
}
.ec-slide-buttons a.next {
    right: 0;
}


@media only screen and (max-width: 767px) {

.ec-slide-buttons {
    display: none;
}

.slide-description .content {
    width: 100%;
}

.slide-description .content h3.text {
    display: none;
}

}

@media only screen and (min-width:320px) and (max-width:479px) {

.slide-description .content h3.title {
    font-size: 36px;
    line-height: 1.2;
}
.ec-slide, .slide-photo img {
    height: 220px;
}
.slide-description .content h3.title::before {
    width: 200px;
}
.ec-slide-navs {
    display: block;
}

}

@media only screen and (min-width:390px) and (max-width:479px) { }

@media only screen and (min-width:479px) and (max-width:767px) { 

.ec-slide, .slide-photo img {
    height: 430px;
}


}

@media only screen and (min-width: 767px) and (max-width: 991px) {
.slide-description .content {
    width: 72%;
}

}

@media screen and (min-width: 768px) {}

@media only screen and (min-width: 991px) and (max-width: 1200px) {
.slide-description .content {
    width: 60%;
}
}

@media only screen and (min-width : 1824px) { }

